﻿/*=====================================================
    
    TABLETS LANDSCAPE & NETBOOKS

=====================================================*/
@media screen and (max-width:940px) and (min-width:769px){
    /* MASTER PAGE WRAPPERS */
    .master-wrapper-page,.master-wrapper-content,.master-wrapper-main{width:100%;}
    .master-wrapper-content{margin:15px 0 0 0;}
    .master-wrapper-main .center-1{width:100%;}
    .master-wrapper-main .side-2{width:170px;}
    .master-wrapper-main .center-2{width:auto;margin-left:180px;float:none;display:table;}
    .master-wrapper-main .center-3{width:auto;margin:0 190px;float:none;display:block;}
    /* HEADER AND MENU */
    .flyout-cart{display:none !important;}
	.header-menu .top-menu {
	  max-width: 520px;
	}
	.header-menu .top-menu li {
	  padding: 10px 5px 1px 5px;
	}
    /* PRODUCT DETAILS PAGE */
    .product-details-page .gallery{width:50%;margin:25px 0 15px 0;}
    .product-details-page .gallery .picture img{max-width:100%;}
    .product-details-page .overview{float:right;width:41%;margin:5px 2% 5px 0;padding:10px 3%;}
    .product-details-page .attributes select,.product-details-page .attributes .textbox,.product-details-page textarea{max-width:90%;}
     .product-details-page .attributes select,.product-details-page .attributes .textbox,.product-details-page .giftcard .message,.product-details-page .attributes textarea{max-width:90%;}
    /* CONTACTS */
    .contact-page .inputs-right{margin-left:25px;}
    .contact-page .email,.contact-page .fullname{width:215px;}
    .contact-page .enquiry{width:280px;}
     /* EMAIL A FRIEND */
    .email-a-friend-page .inputs-left,.email-a-friend-page .inputs-right{width:50%;}
    .email-a-friend-page .inputs{width:85%;}
    .email-a-friend-page .friend-email,.email-a-friend-page .your-email,.email-a-friend-page .personal-message{max-width:100%;}
    /* NAVIGATIONS */
    .block-recently-viewed-products li a{display:table;}
    /* COMPARE PRODUCTS */
	.compare-products-table td img{max-width:100%}
	
	.header-logo {
	  margin-top: 5px;
	  float: none;
	  padding-right: 0;
	  z-index: 999;
	    max-width: 100%;
		width: 100%;
	  margin: 5px auto 0px auto;
	  text-align: center;
	}
	.header-menu {
	  list-style: none outside none;
	  max-width: 100%;
	  margin-top: 105px;
	  width: 100%;
	  height:auto
	 }
	 .header .search-box{
	  float: right;
	  clear: none;
	  width: auto;
	  display: inline;
	  -o-border-radius: 3px;
	  -icab-border-radius: 3px;
	  -khtml-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  -moz-border-radius: 3px;
	  border-radius: 3px;
	  margin-left: auto;
	  margin-right: 5px;
	  padding: 7px 7px 0px;
	  z-index: 999;
	  position: absolute;
	  right: 0;
	  top: 50px;
	}
	.master-wrapper-main .center-1 {
	  margin-bottom: 15px;
	  margin-top: 85px;
	}
	.footer {
	  position: inherit;
	}
	.theme-default .nivoSlider {
	  position: relative !important;
	}
}



/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE

=====================================================*/
@media screen and (max-width:768px) and (min-width:640px){

        /* MASTER PAGE WRAPPERS */
    .master-wrapper-page,.master-wrapper-content,.master-wrapper-main{
	width:100%;
	padding-top: 0;
}
	.footer-menu-wrapper {
	  width: auto;
	}
	.master-wrapper-main .center-1 {
		min-height: none;
    }
	.header-links-wrapper {
	  left: 0;
	}
    .master-wrapper-content{margin:5px 0 0 0;zoom:1}
    .master-wrapper-content:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .master-wrapper-main .center-1{width:98%;padding:10px 1%;}
    .master-wrapper-main .side-2{width:145px;}
    .master-wrapper-main .center-2{width:auto;margin-left:155px;float:none;display:table;}
    .master-wrapper-main .leftside-3{width:145px;margin:0;}
    .master-wrapper-main .center-3{width:auto;margin:0 145px 0 145px;padding:10px 5px;float:none;display:block;}
    .master-wrapper-main .rightside-3{width:145px;float:right;margin-top:0;}
    /* HEADER AND MENU */
    .header{height:auto;}
.header-logo{
  float: none;
  margin: 0 auto;
  width: auto;
  position: inherit;
  margin-top: 15px;
}
    .header-links-wrapper{float:none;margin:0 auto;display:table;}
    .search-box{float:none;margin:0 auto;display:table;}
.header .search-box {
  margin-top: 10px;
  	  float: right;
	  clear: none;
	  width: auto;
	  display: inline;
	  -o-border-radius: 3px;
	  -icab-border-radius: 3px;
	  -khtml-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  -moz-border-radius: 3px;
	  border-radius: 3px;
	  margin-left: auto;
	  margin-right: 5px;
	  padding: 7px 7px 0px;
	  z-index: 999;
	  position: absolute;
	  right: 0;
	  top: 25px;
}  
    .tax-display-type-selector,.language-selector,.currency-selector{display:inline-block;float:none;margin:0 5px;}
.header-selectors-wrapper{
	float:none;
	text-align:center;
	 margin-top: 0;
	 clear: none;
}
    .flyout-cart{display:none !important;}
.header-menu {
  padding-top:0px;
}
.header-menu .top-menu {
  max-width: 482px;
}
    /* HOMEPAGE */
    .home-page .product-grid .item-box{float:none;display:inline-block;width:auto;margin-bottom:15px;}
    .home-page .product-grid .product-item{height:auto;}
    /* NEWSLETTER*/
    .newsletter-subscribe-block input{max-width:100%;}
    /* CATALOG PAGES */
    .sub-category-grid .sub-category-item,.manufacturer-grid .manufacturer-item{
	  margin: 5px 10%;
	  width: 80%;
	}
    .sub-category-grid a img,.manufacturer-grid a img,.home-page-category-grid a img{max-width:100%;}
    .product-sorting,.product-page-size,.price-range-filter{margin-left:0;margin-bottom:5px;}
    .product-page-size{margin:0;text-align:left;}
    .pager{margin-right:5px;}
    /* PRODUCTS IN GRID - TEMPLATE */
    .product-grid .item-box{margin:0 0 0 3%;width:30%;min-width:135px;max-width:155px;padding:0;}
    .product-grid .product-item{width:auto;height:285px;}
    .product-grid .product-item .picture{width:auto;height:auto;}
    .product-grid .product-item .picture img{max-width:100%;}
    /* PRODUCTS IN LINES - TEMPLATE */
    .product-list .product-item .add-info{padding-bottom:10px;text-align:left;zoom:1;position:static;float:none;display:table;}
    .product-list .product-item .add-info:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .product-list .product-item .buttons .product-box-detail-button{float:none;margin:0;}
    .product-list .product-item .product-rating-box{margin:0;display:table;padding-left:0;}
    .product-list .product-item .description{display:table;margin:10px 5px 10px 10px;padding:0;}
    .product-list .product-item .picture img{margin-right:10px;}
    .product-list .product-item .picture{margin-right:15px;margin-bottom:10px;}
    .product-list .product-item .buttons{padding-top:5px;}
    .product-list .product-item .details{padding-left:10px;}
    /* PRODUCT DETAILS PAGE */
    .product-details-page .gallery{max-width:100%;width:auto;margin:0 auto;float:none;display:table;}
    .product-details-page .gallery .picture img{max-width:100%;}
    .product-details-page .overview{max-width:100%;width:auto;margin:20px 0;float:none;}
    .related-products-grid,.also-purchased-products-grid{text-align:center;display:inline-block;width:100%;}
    .related-products-grid .title,.also-purchased-products-grid .title{margin-bottom:15px;}
    .related-products-grid .item-box,.also-purchased-products-grid .item-box{display:inline-block;float:none;}
    .product-details-page .attributes .textbox,.product-details-page .giftcard .message,.product-details-page .attributes textarea{max-width:90%;width:250px;}
    .product-details-page dd{width:240px;}
    /* NAVIGATIONS */
    .block-account-navigation a{white-space:normal;}
    /* PRODUCT REVIEWS PAGE */
    .product-reviews-page .write-review .review-title,.product-reviews-page .write-review .review-text{width:100%;}
    /* CONTACTS */
    .contact-page .inputs-left{float:none;}
    .contact-page .inputs{float:none;}
    .contact-page .inputs .input-box{width:100%;}
    .contact-page .enquiry{width:250px;}
    /* SEARCH */
    .search-page .search-text{width:260px;}
    /* LOGIN */
    .login-page .new-wrapper,.login-page .returning-wrapper{width:45%;padding:10px 2%;}
    .login-page .email,.login-page .username,.login-page .password{max-width:100%;}
    /* NEWS */
    .news-item-page .new-comment .comment-title,.news-item-page .new-comment .comment-text{width:100%;}
    .news-item-page .news-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    .news-item-page .news-comment .comment-content{margin-left:0;display:inline-block;}
    /* BLOGS */
    .blogpost-page .new-comment .comment-text{width:100%;}
    .blogpost-page .blog-comment .comment-content{display:inline-block;margin-left:0;}
    .blogpost-page .blog-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    /* FORUM TOPIC EDIT,FORUM POST EDIT */
    .forum-edit-page .page-title{width:95%;padding:0 2%;}
    .forum-edit-page .inputs input[type="text"],.forum-edit-page .inputs textarea,.forum-edit-page .inputs .toolbar{max-width:95%;margin-left:0;}
    .forum-search-page .basic-search input[type="text"]{width:95%;}
    /* CUSTOMER ACCOUNT PAGES */
    .account-signature-text{width:100%;}
    .customer-info-page textarea{width:auto;}
    /* COMPARE PRODUCTS */
    .compare-products-table td img{max-width:100%;}
    /* EMAIL A FRIEND */
    .email-a-friend-page .page-body{padding:0;}
    .email-a-friend-page .inputs-left,.email-a-friend-page .inputs-right{width:50%;}
    .email-a-friend-page .inputs{width:85%;}
    .email-a-friend-page .friend-email,.email-a-friend-page .your-email,.email-a-friend-page .personal-message{max-width:95%;}
    .email-a-friend-page .personal-message{width:280px;}
    /* ORDER SUMMARY,SHOPPING CART,WISHLIST */
    .order-summary-content .cart thead,.wishlist-content .cart thead{margin-bottom:10px;}
    .order-summary-content .cart td,.wishlist-content .cart td{padding:5px 2px !important;}
    .order-summary-content .cart .cart-item-row td.product,.wishlist-content .cart .cart-item-row td.product{padding:0 10px !important;}
    .nobr{white-space:normal !important;}
    .order-summary-content .cart-collaterals{padding:0;width:auto;zoom:1;display:table;}
    .order-summary-content .cart-collaterals:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .order-summary-content .deals{margin-right:3px;width:170px;}
    .order-summary-content .coupon-box,.order-summary-content .giftcard-box{padding:3px;}
    .order-summary-content .shipping{margin-right:3px;width:255px;}
    .estimate-shipping{padding:3px;}
    .order-summary-content .totals{width:295px;padding-top:0;display:table;}
    .order-progress{height:auto;}
    .order-progress ul{display:inline-block;width:100%;text-align:center;}
    .order-progress ul li{display:inline-block;float:none;margin:0;width:60px;}
    .order-progress ul li a{display:block;padding-bottom:30px !important;background-position:50% 70% !important;}
    /* CHECKOUT */
    .checkout-data .section input[type="text"],.checkout-data .section select{max-width:100%;}
    /* NAVIGATIONS */
    .block-recently-viewed-products li a{display:table;}
	.footer-menu-wrapper ul li {
  float: none;
  margin-left: auto;
  padding: 6px 10px;
}

	.header-logo {
	  margin-top: 5px;
	  float: none;
	  padding-right: 0;
	  z-index: 999;
	    max-width: 100%;
		width: 100%;
	  margin: 5px auto 0px auto;
	  text-align: center;
	}
	.header-menu {
	  list-style: none outside none;
	  max-width: 100%;
	  margin-top: 105px;
	  width: 100%;
	 }
	.master-wrapper-main .center-1 {
	  margin-bottom: 15px;
	  margin-top: 85px;
	}
	.footer {
	  position: inherit;
	}
	.theme-default .nivoSlider {
	  position: relative !important;
	}
	.header-menu .top-menu li {
	  height: 35px;
	  width: 19%;
	}
	.header-menu .top-menu li a {
		line-height: 30px;
	}
	.footer-disclaimer {
	  position: relative;
	  bottom: 0;
	}
	.footer-menu-wrapper ul {
	  width: auto;
	  position: relative;
	}
	.footer-poweredby {
	  margin-top: 5px;
	  margin-bottom: 0;
	  float: none;
	}
	.home-page-category-grid .item-box, .sub-category-grid .item-box, .manufacturer-grid .item-box {
	  float: none;
	}
	.search-box-text {
		width: 110px;
	}
}
/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/
@media screen and (max-width:641px){
    /* MASTER PAGE WRAPPERS */
    .master-wrapper-page,.master-wrapper-content{width:100%;}
    .master-wrapper-main .center-1{width:98%;padding:5px 1%;}
    .master-wrapper-page{
		margin:0;
	}
    .master-wrapper-content{
		margin: 0;
		float: none;
	}
    .master-wrapper-main .side-2{margin:0;width:100%;}
    .master-wrapper-main .side-2  > *{display:none;}
    .master-wrapper-main .center-2{width:98%;padding:0 1%;margin:0;}
    .master-wrapper-main .leftside-3{display:none;}
    .master-wrapper-main .rightside-3{display:none;}
    .master-wrapper-main .center-3{width:98%;padding:0 1%;margin:0;min-height:180px;}
	.page-body {
	  padding: 0 10px;
	}
	/*Breadcrumb */
	.breadcrumb {
	  font-size: 1.1em;
	  font-weight: bold;
	  margin: 10px auto;
	  padding: 0;
	  text-transform: uppercase;
	  max-width: 1200px;
	  padding: 0 5px;
	}
		/* HEADER AND MENU */
	   .header {
	  height: auto;
	  position: relative;
	}
	.header-menu {
	  padding-top: 10px;
	}
	.header-logo{
	  float: none;
	  margin: 0 auto;
	  position: relative;
	  padding-top: 5px;
	  padding-left: 40px;
	}
    .header-links-wrapper{float:none;margin:0 auto;display:table;}
    .tax-display-type-selector,.language-selector,.currency-selector{display:inline-block;float:none;margin:0 5px;}
    .header-selectors-wrapper{float:none;text-align:center; margin-top: 0;}
    .search-box{float:none;  margin:10px auto 0 auto;display:table;width:80%;text-align:center;}
    input[type="text"].search-box-text{width:60%;}
    .header-links ul{text-align:center;display:inline-block;}
    .header-links ul li{float:none;display:inline-block;}
    .flyout-cart{display:none !important;}
    /*MOBILE TOP MENU*/
	.header-links {
	  width: 100%;
	  max-width: 70px;
	  height: auto;
	  text-align: center;
	  margin: 0px 0;
	  padding: 0;
	  box-shadow: 0 5px 10px;
	}
	.header-links a {
		float: none;
	}
	a.ashow-open {
	  margin-right: auto;
	}
	.header-menu .top-menu{display:none;}
#mob-menu-button {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  height: 40px;
  line-height: 40px;
  margin-top: 0px;
  background: #343434;
  border-radius: 5px;
  border: 1px solid #A0A0A0;
  box-shadow: 0 5px 10px;
  max-width: 305px;
}
div#mob-menu-button span {
  color: #fff;
}
    #mob-menu-button a{display:block;padding:0 15px;}
    #mob-menu-button a .icon{display:block;float:right;width:23px;padding-top:13px;margin:0  0 0 18px;}
    #mob-menu-button a .icon .line{display:block;background-color:#fff;height:3px;margin-bottom:2px;}
    .mob-top-menu{display:block;overflow:hidden;height:auto;max-height:0px;transition:max-height 500ms ease-in-out 0s;-moz-transition:max-height 500ms ease-in-out 0s;-webkit-transition:max-height 500ms ease-in-out 0s;-o-transition:max-height 500ms ease-in-out 0s;}
    .mob-top-menu.show {
	max-height: 9999px;
  transition: max-height 500ms ease-in-out 0s;
  -moz-transition: max-height 500ms ease-in-out 0s;
  -webkit-transition: max-height 500ms ease-in-out 0s;
  -o-transition: max-height 500ms ease-in-out 0s;
  background: rgba(63, 63, 63, 0.72)
	}
    .mob-top-menu ul{float:right;display:block;padding:0;margin:0;}
    .mob-top-menu li{float:right;display:block;width:100% !important;padding:0 !important;margin:0;list-style-type:none;cursor:pointer;position:relative;border-top:1px solid #696969;}
.mob-top-menu li a{
 display:block;
 width:79%;
 padding:15px 3%;
 font-size:14px;
 text-transform:uppercase;
 float:right;
 color: #fff;
}
    .mob-top-menu li .sublist a{text-transform:none;}
    .mob-top-menu li .expand{background:url(images/mobile-menu-collapse.png) center center no-repeat #343434;display:block;cursor:pointer;width: 15%;height:49px;float:left;}
    .mob-top-menu li .expand:hover{
		background-color: #343434;
	}
.mob-top-menu li.active > .expand{
	background:url(images/mobile-menu-expand.png) center center no-repeat #343434;
}
    .mob-top-menu .sublist{display:none;margin-right:5%;clear:both;width:95%;}
    .mob-top-menu .top-menu-triangle.active{display:none;}
    /* HOMEPAGE */
    .theme-default .nivoSlider{box-shadow:0px 6px 8px -5px #4a4a4a !important;}
.master-wrapper-main .center-1 {
  float: none;
}
.master-wrapper-main{
	padding-top:0px;
	margin: 0 auto 0 auto;
}

    /* FOOTER */
    .footer{margin:15px 0 0 0;padding:0;width:100%;}
.footer-menu-wrapper{
	padding:15px; 
	width: auto;
}
    .footer-menu-wrapper .column{width:auto;float:none;margin-left:0;text-align:center;border:none;padding-left:0;}
    .footer-menu-wrapper .column h3{word-wrap:break-word}
    .footer-menu-wrapper .column ul{display:inline-block;width:100%;text-align:center;margin-top:10px;margin-bottom:20px;}
    .footer-menu-wrapper .column ul li{margin:0 7px;display:inline-block;padding-left:10px;}
    .footer-menu-wrapper .column.customer-service{margin-right:0;}
    .footer-menu-wrapper .column.follow-us{margin-bottom:5px;}
    .footer-menu-wrapper .column.follow-us li{display:inline-block;float:none;width:auto;}
    .footer-poweredby{padding:10px 10px 0 10px;margin-top:0;}
    .footer-tax-shipping,.footer-disclaimer{padding:0 10px;margin-top:5px;}
    .footer-store-theme{padding:0 10px 10px 10px;}
.footer-menu-wrapper ul li {
  float: none;
  margin-left: auto;
  padding: 6px 10px;
}
.footer li.facebook a:after, .footer  li.twitter a:after, .footer li.rss a:after, .footer li.youtube a:after, .footer li.google-plus a:after {
  margin-left: 30px;
}
    /* PRODUCTS IN GRID - TEMPLATE */
    .product-grid{text-align:center;display:inline-block;width:100%;}
    .product-grid .title{margin-bottom:15px;}
    .product-grid .item-box{display:inline-block;float:none;}
    .product-grid .product-item .picture{width:auto;height:auto;}
    .product-grid .product-item .picture img{max-width:100%;}
    /* CATALOG PAGES */
    .sub-category-grid,.manufacturer-grid{display:inline-block;text-align:center;}
    .sub-category-grid .item-box,.manufacturer-grid .item-box{display:inline-block;float:none;}
    .sub-category-grid .sub-category-item,.manufacturer-grid .manufacturer-item{margin:5px;}
    .sub-category-grid a img,.manufacturer-grid a img,.home-page-category-grid a img{max-width:100%;}
    .product-sorting,.product-page-size,.price-range-filter{margin-left:0;margin-bottom:5px;}
    .product-sorting, .product-page-size { display: inline-block; }
    .product-page-size{margin:0;text-align:right; display:inline-block;}
    .pager{margin-right:5px;}
    /* PRODUCTS IN LINES - TEMPLATE */
	.product-details-page .gallery .picture-thumbs {
		  padding: 0 2px;
	}
    .product-list .product-item .add-info{padding-bottom:10px;text-align:right;zoom:1;position:static;float:none;display:table;}
    .product-list .product-item .add-info:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .product-list .product-item .buttons .product-box-detail-button{float:none;margin:0;}
    .product-list .product-item .product-rating-box{margin:0;display:table;padding-right:0;}
    .product-list .product-item .description{display:table;margin:10px 10px 10px 5px;padding:0;}
    .product-list .product-item .picture img{margin-left:10px;}
    .product-list .product-item .picture{margin-left:15px;margin-bottom:10px;}
    .product-list .product-item .buttons{padding-top:5px;}
    .product-list .product-item .details{padding-right:10px;}
    /* PRODUCT DETAILS PAGE */
    .product-details-page .gallery{max-width:100%;width:auto;margin:0 auto;float:none;display:table;}
    .product-details-page .gallery .picture img{max-width:100%;}
    .product-details-page .overview{max-width:100%;width:auto;margin:20px 0;float:none;}
    .related-products-grid,.also-purchased-products-grid{text-align:center;display:inline-block;width:100%;}
    .related-products-grid .title,.also-purchased-products-grid .title{margin-bottom:15px;}
    .related-products-grid .item-box,.also-purchased-products-grid .item-box{display:inline-block;float:none;}
    .product-specs-box .data-table{margin:0;}
    .product-details-page .attributes select,.product-details-page .attributes .textbox,.product-details-page .giftcard .message,.product-details-page .attributes textarea {max-width:90%;}
    /* NAVIGATIONS */
    .block-account-navigation a{white-space:normal;}
    .block-recently-viewed-products li a{display:table;}
    .master-wrapper-main .side-2 .block-account-navigation{display:block;margin-bottom:0;border-bottom:none;}
    .block-account-navigation .listbox{padding:5px 0 13px 0;margin:0 15px;border-radius:0;border-bottom:3px double #B4ACAC;background:none;}
    .block-account-navigation .listbox ul{display:inline-block;width:100%;text-align:center;}
    .block-account-navigation .listbox ul li{display:inline-block;padding:3px 0;margin:0 10px;background:none;border:none;}
    .block-account-navigation li a{white-space:normal;display:inline;}
    .block-account-navigation li a:hover{background:none;color:#5C5B5B;border-bottom:none;}
    .block-account-navigation a.inactive{padding:0;background:none;border-bottom:1px dotted;}
    .block-account-navigation a.active{padding:0;background:none;margin-bottom:0;}
    .block-account-navigation .title{display:none;}
	.admin-header-links {
	  right: 5px;
	}
	.page-title h1, .page-title h2 {
	  padding: 5px 15px 5px 5px;
	  text-align: center;
	}	
	.page-title h1:before{
	  content:  "\f101";
	  font-family: FontAwesome;
	  color: #D5D5D5;
	  margin-left: 10px;
	}
    /* CUSTOMER ACCOUNT PAGES */
    .account-page .page-title{padding:0 10px;width:auto;}
    .account-signature-text{width:100%;}
    .customer-info-page textarea{width:100%;}
    /* NEWS */
    .news-item-page .new-comment .comment-title,.news-item-page .new-comment .comment-text{width:100%;}
    .news-item-page .news-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    .news-item-page .news-comment .comment-content{margin-left:0;display:inline-block;}
    /* BLOGS */
    .blogpost-page .new-comment .comment-text{width:100%;}
    .blogpost-page .blog-comment .comment-content{display:inline-block;margin-left:0;}
    .blogpost-page .blog-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    /* SEARCH */
    .search-page .search-input{width:94%;padding:10px 2%;}
    .search-page .inputs{width:98%;padding:1%;}
    .search-page .search-input form,.search-page .search-input form .basic-search{width:100%;}
    .search-page .search-text{width:96%;padding:5px 0 5px 2%;}
    .search-page .inputs label{display:inline-block;width:auto;}
    /* CONTACTS */
    .contact-page .inputs-left,.contact-page .inputs,.contact-page .inputs .input-box,.contact-page .enquiry,.contact-page .fullname,.contact-page .email{width:100%;}
    /* LOGIN */
    .login-page .new-wrapper,.login-page .returning-wrapper{float:none;max-width:93%;width:300px;padding:10px 3%;min-height:inherit;margin:0 auto 15px auto;}
    .login-page .new-wrapper:after,.login-page .returning-wrapper:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .login-page .email,.login-page .username,.login-page .password{max-width:100%;}
    /* EMAIL A FRIEND */
    .email-a-friend-page .inputs-left,.email-a-friend-page .inputs-right{width:50%;}
    .email-a-friend-page .inputs{width:85%;}
    .email-a-friend-page .friend-email,.email-a-friend-page .your-email,.email-a-friend-page .personal-message{max-width:100%;}
    /* ORDER SUMMARY,SHOPPING CART,WISHLIST */
    .order-summary-content .cart,.wishlist-content .cart{display:inline-block;width:100%;text-align:center;}
    .order-summary-content .cart tbody,.wishlist-content .cart tbody{display:inline-block;width:100%;text-align:center;}
    .order-summary-content .cart .cart-item-row,.wishlist-content .cart .cart-item-row{display:inline-block;border:1px solid #c5c5c5;margin:0px 3px 10px 3px;min-width:130px;width:46%;}
    .order-summary-content .cart .cart-item-row td,.wishlist-content .cart .cart-item-row td{display:block;padding:5px;}
    .order-summary-content .cart .cart-header-row,.wishlist-content .cart .cart-header-row{display:none;}
    .wishlist-content .cart .cart-item-row td.remove-from-cart{border-bottom:none;padding-bottom:0;}
    .wishlist-content .cart .cart-item-row td.add-to-cart{padding-top:0;}
    .wishlist-page .share-info a.share-link{word-break:break-word;}
    .order-summary-content .cart .cart-item-row td.product-picture,.wishlist-content .cart .cart-item-row td.product-picture{border-bottom:none;padding-bottom:0;display:block;}
    .order-summary-content .cart .cart-item-row td.product,.wishlist-content .cart .cart-item-row td.product{border-bottom:none;text-align:center;line-height:normal;padding:0 10px 10px 10px;}
    .order-summary-content .cart .cart-item-row td.unit-price,.wishlist-content .cart .cart-item-row td.unit-price{clear:both;border-top:1px solid #c5c5c5;border-bottom:none;}
    .order-summary-content .cart .cart-item-row td.qty,.wishlist-content .cart .cart-item-row td.qty{border-bottom:none;}
    .order-summary-content .cart .cart-item-row td.subtotal,.wishlist-content .cart .cart-item-row td.subtotal{border-bottom:none;text-align:center;}
    .order-progress{height:auto;}
    .order-progress ul{display:inline-block;width:100%;text-align:center;}
    .order-progress ul li{display:inline-block;float:none;margin:0;width:60px;}
    .order-progress ul li a{display:block;padding-bottom:30px !important;background-position:50% 70% !important;}
    .order-summary-content .cart-collaterals{width:auto;}
    .order-summary-content .deals{margin-right:3px;width:170px;max-width:100%;}
    .order-summary-content .coupon-box,.order-summary-content .giftcard-box{padding:3px;}
    .order-summary-content .shipping{margin-right:3px;width:auto;max-width:100%;}
    .estimate-shipping{padding:3px;}
    .estimate-shipping .shipping-options .estimate-shipping-button{display:block;margin:0 auto;}
    .order-summary-content .totals{width:295px;display:table;padding-top:15px;display:table;}
    .order-summary-content .cart .cart-item-row td .td-title,.wishlist-content .cart .cart-item-row td .td-title{display:initial;}
    /* ONE PAGE CHECKOUT */
    .opc .step select{max-width:100%;}
    /* CHECKOUT */
    .checkout-data .enter-address select{max-width:100%;}
    /* ORDER DETAILS */
    .order-details-page .section{padding:0;}
    .order-details-page .data-table{border:none;}
    .order-details-page .data-table thead{display:none;}
    .order-details-page .data-table tr{display:inline-block;border:1px solid #c5c5c5;margin:0px 3px 10px 3px;min-width:130px;width:46%;}
    .order-details-page .data-table td{display:block;text-align:center !important;}
    .order-details-page .data-table td .td-title{display:initial;}
    .order-details-page .order-details-area{border:none;margin:0;padding:0;}
    .order-details-page .order-details-area ul{margin:0;}
    .order-details-page .order-details-area td{display:block;width:auto;zoom:1;border:1px solid #EEE;margin:5px 10px 5px 0;padding:15px;float:right;}
    .order-details-page .order-details-area td:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .order-details-page .title{padding-top:0;}
    .order-details-page .order-overview .order-details{float:none;}
    .order-details-page .order-overview .order-total { text-align: right; }
        /* PRODUCT REVIEWS PAGE */
    .product-reviews-page .write-review .review-title,.product-reviews-page .write-review .review-text{width:100%;}
    /* MISC. CLASSES */
    .fieldset .inputs label{margin-left:0;}
    input[type="text"],input[type="password"]{width:120px;}
    .fieldset .inputs .gender{margin:5px 0;display:block;}
    /* FORUM TOPIC */
    .forum-topic-page .post-content{margin-left:auto;}
    .forum-topic-page .post-content .posttime{display:table;}
    .forum-topic-page .title{overflow:hidden;height:auto;background:#737373;background:-moz-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#737373),color-stop(46%,#5b5b5b),color-stop(57%,#434343),color-stop(100%,#363636));background:-webkit-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:-o-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:-ms-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:linear-gradient(to bottom,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373',endColorstr='#363636',GradientType=0 );}
    .forum-edit-page .page-title{width:95%;padding:0 2%;}
    .forum-edit-page .inputs input[type="text"],.forum-edit-page .inputs textarea,.forum-edit-page .inputs .toolbar{max-width:95%;margin-right:0;}
    .forum-search-page .basic-search input[type="text"]{width:95%;}
    .forum-search-page .inputs select{max-width:95%;}
    .topic-header{height:auto;}
    /* COMPARE PRODUCTS */
    .compare-products-table{background-color:#fff;}
    .compare-products-table td img{max-width:100%;}
	
	
		.footer {
	  position: inherit;
	}
	.footer-disclaimer {
	  position: relative;
	  bottom: 0;
	}
	.footer-menu-wrapper ul {
	  width: auto;
	  position: relative;
	}
	.footer-poweredby {
	  margin-top: 5px;
	  margin-bottom: 0;
	  float: none;
	}
	.product-selectors {
	  margin-top: 0;
	  width: 282px;
	}
	.theme-default .nivoSlider {
	  position: relative !important;
	  margin-top: -20px !important;
	  margin-bottom: -40px !important;
	  bottom: 0 !important;
	  height: auto !important;
	  z-index: 0 !important;
	}
	.header-links-wrapper {
	 width: 70px;
	 left: 5px;
	}
	.ba_box {
	  margin-bottom: 0;
	}
}